> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kibocommerce.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Reset Password

> Resets the password for a user specified by email address.



## OpenAPI

````yaml /openapi/openapi_user.json post /platform/adminuser/accounts/Reset-Password
openapi: 3.0.1
info:
  description: OpenAPI Spec for Kibo Admin User Service
  title: Admin User
  version: 0.0.1
servers:
  - description: Kibo Base URL
    url: '{baseUrl}/api'
    variables:
      baseUrl:
        default: https://t1000000.sb.usc1.gcp.kibocommerce.com
        description: Base URL
security:
  - bearerAuth: []
paths:
  /platform/adminuser/accounts/Reset-Password:
    post:
      tags:
        - AdminUser
      summary: Reset Password
      description: Resets the password for a user specified by email address.
      parameters:
        - description: limits which fields are returned in the response body
          in: query
          name: responseFields
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/AdminUserResetPasswordInfo'
        description: |-
          Email address of the user who has requested a password reset. 
                      Note that the site ID is passed in the request header.
      responses:
        '200':
          description: OK
components:
  schemas:
    AdminUserResetPasswordInfo:
      description: Email address of the user who is requesting a new password.
      properties:
        emailAddress:
          nullable: true
          type: string
      required:
        - emailAddress
      type: object
  securitySchemes:
    bearerAuth:
      bearerFormat: JWT
      description: JWT Authorization header using the Bearer scheme.
      scheme: bearer
      type: http

````